
Waiting, about 30 minutes, for a simple surgery of discal hernia, I went to sleep at the surgical unit. I had told them that I had a pain in the stomach due to deep anxiety. I left for the surgical unit around 10:30 and woke up at 12:30. In fact, I woke up three days later. I had what is called hypoxia due to anesthesia. 1.3 Liters of gastric fluid was extracted from my stomach, but a part of it had the time to spread into my lungs. The hospital called my wife, as my condition was considered critical and my prognosis for survival was at the end of the night.

The sensation I felt is quite indescribable; a kind of total weightlessness. It was like a hand carrying you, but floating would also be an accurate description. I'm in a tunnel, a kind of gigantic vault, dark and lit up at the same time. I'm surrounded by dozens of people, all more thoughtful, gentle, smiling, and kinder than the others. They all look at me but I'm unable to distinguish their faces. Men and women, I can distinguish gender. In order to describe with words, indescribable feelings, I would say that you have a 360° vision, and we are conscious about everything.

I could say that at that moment, I was my hospital bed, and I was this vault, I was everything, I could be everything. I was aware of everything surrounding me and I was moving forward, held by 'this hand'. One should know that at the same moment I was in a bed, connected to 12 machines and attached. I didn't feel any hurt, no pain but rather an extreme appeasement. I was spoken to, without speaking; today I still don't find the words to describe it. The 'kind' people being there, talked to me in a kind of telepathy, a transmission of thought. They spoke of nothing special, yet of an absolute knowledge. I had the impression that they were the past, the present and the future, as if they were a being, much bigger than we would want to imagine. This had nothing to do with anything mystical. I am a believer but I have not practiced in many years.

Then there is the famous light. The attraction towards this absolute gentleness, as if you would look at the sun without being dazzled, and you could see beyond the sun, as if looking through it. During this horizontal movement, I was never at the level of the people surrounding me, I was above them, very slightly, I would say some 50 centimeters. They didn't look at the light; they were there, along my way.

It is at this moment that a giant hand came to rip open this tunnel. This hand was accompanied by one single sentence, ‘you don't have the right to leave us now.’ I saw that hand, yet I was unable to take it. I wasn't in a bodily envelope gifted with motion, I was there; my consciousness was there. It was the beings surrounding me, showing me, who were sending me the softest smiles I ever saw. They 'told' me to take it.

What I know is that I 'took' this hand and that I woke up. In fact, I only came out of the coma 24 hours after this 'hand' experience.

So, it was at 12:30 that I was told everything that happened to me, while a respirator still obstructed my mouth. In every case, I can assure you, that I'm still remembering with the same emotion, the first sunrise in this intensive care unit. I got a message, I came back with something more. Was it a gift? I don't know but I look around today 'knowing something', but what?

It’s difficult to talk about it; people can't tolerate the irrational, nothing that does not have a deep medical explanation. By the way, before my operation I couldn't walk anymore, my right leg was paralyzed, my right foot turned outside 35°. I came back from the surgical unit, not having been operated on. I made this journey, I came back from it, and 24 hours later, I got up, without any manifestation of the problem that brought me there. Another disturbing fact was that I had been writing legibly with my right hand that had been attached to my bed. It was written there 'I don't want to die'. I wrote this sentence when my wife said to me, ‘you cannot leave us now.’
